/* REMOVES PLUGIN FORMATTING */
.jumap_wrapper .jumap_longdesc { background-color: transparent; border: 0; border-radius: 0; padding: 0 }
.jumap_wrapper { padding: 0; border: 0; border-radius: 0; max-width: none !important }
.jumap_wrapper .jumap_desc .item_content { font-size: inherit }
.jumap_wrapper .jumap_desc .item_content_inner { padding: 0 }
.mCSB_container { margin-right: 0 }


/* SETS MODULE HEIGHT */
.jumap_wrapper {
	height: 800px !important
}


/* FRAME */
.moduletable_map {
	display: none
}

@media (min-width:991px) {
	.moduletable_map {
		display: block;
		padding: 25px 25px 25px
	}
}

/* HEADER */
.moduletable_map > h2 {
    max-width: none;
	padding-top: 15px;
	padding-bottom: 20px;
	margin-bottom: 25px
}


/* ABSOLUTE FRAME */
.jumap_desc {
	position: absolute;
	width: 100% !important;
	float: none !important
}


/* IMAGES */
.jumap_desc img {
	position: absolute;
	width: 100%;
	z-index: 0
}

.jumap_wrapper .jumap_longdesc {
	background-image: url("https://internationalconservation.org/images/map/global.jpg");
	background-size: auto 100%;
	background-position: center;
	background-repeat: no-repeat
}

.jumap_longdesc.regionUS { background-image: url("https://internationalconservation.org/images/map/united_states.jpg") }
.jumap_longdesc.regionMX { background-image: url("https://internationalconservation.org/images/map/mexico2.jpg") }
.jumap_longdesc.regionCO { background-image: url("https://internationalconservation.org/images/map/colombia.jpg") }
.jumap_longdesc.regionPE { background-image: url("https://internationalconservation.org/images/map/peru.jpg") }
.jumap_longdesc.regionPY { background-image: url("https://internationalconservation.org/images/map/paraguay.jpg") }
.jumap_longdesc.regionGB { background-image: url("https://internationalconservation.org/images/map/uk.jpg") }
.jumap_longdesc.regionAO { background-image: url("https://internationalconservation.org/images/map/angola.jpg") }
.jumap_longdesc.regionNA { background-image: url("https://internationalconservation.org/images/map/namibia.jpg") }
.jumap_longdesc.regionAO { background-image: url("https://internationalconservation.org/images/map/angola.jpg") }
.jumap_longdesc.regionZA { background-image: url("https://internationalconservation.org/images/map/south_africa.jpg") }
.jumap_longdesc.regionBW { background-image: url("https://internationalconservation.org/images/map/botswana.jpg") }
.jumap_longdesc.regionZM { background-image: url("https://internationalconservation.org/images/map/zambia.jpg") }
.jumap_longdesc.regionMZ { background-image: url("https://internationalconservation.org/images/map/mozambique.jpg") }
.jumap_longdesc.regionTZ { background-image: url("https://internationalconservation.org/images/map/tanzania.jpg") }
.jumap_longdesc.regionUG { background-image: url("https://internationalconservation.org/images/map/uganda.jpg") }
.jumap_longdesc.regionKE { background-image: url("https://internationalconservation.org/images/map/kenya.jpg") }
.jumap_longdesc.regionID { background-image: url("https://internationalconservation.org/images/map/indonesia.jpg") }
.jumap_longdesc.regionTH { background-image: url("https://internationalconservation.org/images/map/thailand.jpg") }
.jumap_longdesc.regionBR { background-image: url("https://internationalconservation.org/images/map/brazil.jpg") }
.jumap_longdesc.regionMN { background-image: url("https://internationalconservation.org/images/map/mongolia.jpg") }
.jumap_longdesc.regionFR { background-image: url("https://internationalconservation.org/images/map/france.jpg") }

/* TEXT FLEX PARENT */
.item_content_inner {
	display: flex;
	height: 750px;
	margin-bottom: 50px;
	flex-wrap: wrap;
	align-content: center	
}


/* TEXT FLEX ITEMS */
.jumap_desc h2, .jumap_desc h3, .jumap_desc h4, .jumap_desc h5, .jumap_desc h6, .jumap_desc p {
	flex: 0 0 35%;
	margin-right: 65%;
	padding-left: 10%;
	padding-bottom: 20px;
	text-align: left;
	z-index: 1
}

.jumap_desc h2:after {
	content: '';
	display: block;
	width: 47px;
	height: 5px;
	margin: 15px 0 0;
	background: #4ab780
}

.jumap_desc h4 {
	padding-top: 25px;
	padding-bottom: 30px
}

@media (min-width:1601px) {
	.jumap_desc h4 {
		padding-top: 50px
	}
}

.jumap_desc p {
	padding-bottom: 30px
}


/* LEGEND */
.jumap_desc .legend {
	padding-bottom: 10px
}

.jumap_desc .legend:before {
	display: inline-block;
	margin: 0 20px 0 0
}

.jumap_desc .legend.one:before {
	content: ' \25CF';
	font-size: 30px;
	color: #2b588d
}

.jumap_desc .legend.two:before {
	content: '';
	width: 30px;
	height: 15px;
	background-color: #4ab780
}


/* MAP */
.jumap_viewport {
	width: 45% !important;
	max-width: 800px !important;
	margin-right: 10%
}

.jumap-zoomin, .jumap-zoomout { 
	top: inherit;
	bottom: 100px;
	right: inherit;
    background: none repeat scroll 0% 0% #4ab780;
    padding: 3px;
    color: white;
    width: 30px;
    height: 30px;
    font-size: 24px;
    line-height: 20px
}

.jumap-zoomin {
	left: 25px
}

.jumap-zoomout {
	left: 65px
}